Subject: Re: Approved Leader
From: "Mike" <[email-masked]>
To: "Ashley Brzezinski" <[email-masked]>
Date: Wed, 25 Mar 2009 17:39:04 -0400

Ashley,
I am not certain on how to answer many of the questions since I am not really under a specific department right now.  I almost feel like I am not telling the truth on some of these...and I don't think that is wise if I am to be on the Board of Elders.  As a matter of fact, I believe it's one of the pre-requisites to being an Elder.  I will give it my best but I may leave a few of them blank since they do not truly apply.  I will send it over asap.  Sorry for the major delay.  However, just a note, it says to turn it in to the office prior to December 31 of this year.  That means I actually have about 9 more months to complete it.  I'll turn it sooner than that.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ashley Brzezinski 
  To: Mike 
  Sent: Wednesday, March 25, 2009 12:46 PM
  Subject: Approved Leader

  Hi Elder,

  Can you please print off, fill out, and return this Approved Leadership app to me? It is for Music & Media and for your eldership!! :)

  Thank you!!!!!!! (anytime you need help conditioning those soccer girls or helping them practice, let me know!! :)

  Ashley Brzezinski

  Mount Hope Church

  202 S Creyts, Lansing MI 48917

  Music & Media Department Assistant

  //spyn.student ministries

  [email-masked]

  517.319.5764